body {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;background-image: url(library/kell_glass_bg.jpg);background-repeat: repeat-x;margin:0px;}

td {	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;}						
															

/*layout*/	


		#container{width: 990px; margin-left:auto; margin-right: auto;}
		
		
			#top_links{width: 985px;	height: 36px;background-image: url(library/kell_glass_top_links.jpg);background-repeat: no-repeat;color:#FFFFFF; font-weight: bold;font-size: 12px;line-height: 240%;}
			
			
				 div.top_links{height: 36px;padding-left: 10px;padding-right:15px;background-image: url(library/toplinks_separator.jpg);background-repeat: no-repeat;background-position: right; float:right;}
					div.top_links_right{height: 36px;padding-left: 10px;padding-right:15px;float:right;}
			
			
					#top_links a:link{text-decoration: none;color:#FFFFFF;}
					#top_links a:visited{text-decoration: none; color:#FFFFFF;}
					#top_links a:active{text-decoration: none; color:#FFFFFF;}
					#top_links a:hover{text-decoration: underline; color:#FFFFFF;}
					
					
					
					
			#seclinks{width: 960px;height: 24px; line-height:170%; color: #FFFFFF;text-align:right;}
			
					#seclinks a:link, #seclinks a:visited, #seclinks a:active{padding-left: 24px;text-decoration: none;padding-right: 14px;	color:#FFFFFF;background-image: url(library/seclinks_bg.gif);background-repeat: no-repeat; font-weight: bold;}
					
					 #seclinks a:hover{text-decoration: underline; color:#FFFFFF;}	
					 
					 
					#content{width: 990px;height: auto;}	
					
							#left_col{width: 617px;float:left;background-image: url(library/leftcol_bg_repeat.jpg);	background-repeat: repeat-y;}
							
									#left_col_inside{border-top: solid 1px #d69313;width: 100%;height: auto;background-image: url(library/leftcol_bg.jpg);background-repeat: no-repeat;}
							
									#left_col_inside2{
	width: auto;
	height: auto;
	margin:15px;
}
							
							
							
							#right_col{
	width: 367px;
	height: 374px;
	float:right;
	background-image: url(library/slides/slide1.jpg);
	background-repeat: no-repeat;
}
							
							#footer1{width: 990px; margin-left:auto;margin-right:auto;text-align:center;color:#3FAC80;}
							
									#footer1 a:link{text-decoration: none; color:#3FAC80; font-weight: bold;}
									#footer1 a:visited{text-decoration: none; color:#3FAC80; font-weight: bold;}
									#footer1 a:active{text-decoration: none; color:#3FAC80; font-weight: bold;}
									#footer1 a:hover{text-decoration: underline; color:#3FAC80;font-weight: bold;}
							
							
							
							#footer2{width: 990px; margin-left:auto;margin-right:auto;text-align:center;color:#BB6E20;}
							#footer2 a:link,#footer2 a:visited,#footer2 a:active{text-decoration: none; color:#BB6E20; font-weight: bold;}
									#footer2 a:hover{text-decoration: underline; color:#BB6E20;}

	p.copy{text-align:center; font-weight: bold;}


/*start of the links*/
a:link{text-decoration: underline; color:#333333;}
a:visited{text-decoration: underline; color:#333333;}
a:active{text-decoration: underline; color:#333333;}
a:hover{text-decoration: underline; color:#FF0000;}

p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
	line-height: 20px;
	text-align: justify;
}
h1{
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #009966;
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 30px;
}
h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC9900;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 30px;
}
ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #999999;
	list-style-type: square;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 100px;
}




/****************STYLING THE AREAS PRODUCED BY THE cms*************************/

/*by leaving the following empty the tags will be styled from your regular tags*/


/*          ECOMMERCE SITES, PRODUCT LISTING           */

div.cms_prod_listing{width:180px;border: solid 1px #A1FF43;float:left;	margin:10px;color: #774C4C;text-align: center;height: 220px;}/* the div containing each product  */

#cms_addedcart{border: solid 1px #E59497; width: 80%;margin-left: auto;margin-right:auto;background: #E9FDCE; text-align:center; }/*the DIV displaying the message when something has been added to the cart*/

select.cms_form_cart, input.cms_form_cart,submit.cms_form_cart{background: #E4FFCA; font-size: 14px;}/*form fields for the add to cart sections*/

p.error{font-weight: bold; color:#FF0000;}/*the errors shown when adding to cart*/

/* styling the table which contains the cart on the detail page*/

td.cart_header_normal{border: solid 1px #E28FD3;border-right:0px;text-align:center;background: #E4FFCA;height:30px;}/*header  / first row, all fields except last to the right*/
td.cart_header_last_right{border: solid 1px #E28FD3;text-align:center;background: #E4FFCA;}/*header  / first row, all fields except last to the right*/

td.cart_td_normal{border-left: solid 1px #E28FD3;border-bottom: solid 1px #E28FD3;}/* all td's except last to the right*/
td.cart_td_last_right{border-left: solid 1px #E28FD3;border-bottom: solid 1px #E28FD3;border-right: solid 1px #E28FD3;}/* td's  last to the right*/
td.cart_total_left{border:0; height: 30px;line-height: 200%;}/*main cart, total at the bottom*/
td.cart_total_right{border:solid 1px #E28FD3;border-top:0px; height: 30px;line-height: 200%;}/*main cart, total at the bottom*/


div.cms_special_offer{width: 100%;text-align:center;}

p.all_offers{}/*the p tag for the link to all offers*/

/* checkout section only*/

		#checkout_container{width: 860px; margin-left:auto; margin-right:auto;padding:15px;}/*container contiing all elements for the checkout*/
					#checkout_step0_left{width: 99%;}/* the div containing the login palette for step 0, login or register*/
					#checkout_step0_right{width: 99%;}/* the div containing the login palette for step 0, login or register*/
					
			h1.checkout{font-size: 18px;color: #E28FD3;	background-image: url(library/bullet_li.gif);background-repeat: no-repeat;padding-left: 18px;}
			p.checkout_steps{}/*The tag showing the links to step by step*/
			p.checkout_general{}/*general p tags during checkout*/
			
			div.products_checkout{width: 90%; margin-left:auto; margin-right: auto; border: solid 1px red;}
			
			
			div.checkout_address{border:solid 1px black;padding:10px;width: 80%;margin-left:auto;margin-right:auto; color: #999999;}
			
			div.checkout_address_selected{border:solid 1px red;padding:10px;background: #FFFFE1}/* the address currently selected*/
			
			div.checkout_shipment{width: 90%;border: solid 1px red; background: #FFFFFF;margin-left:auto;margin-right:auto;}
			
			h2.checkout{font-size: 16px;color: #E28FD3;	background-image: url(library/bullet_li.gif);background-repeat: no-repeat;padding-left: 18px;}


/* customer area*/

p.cust_orders{margin-left: 100px;}/*showing the order detail*/

#cust_area{margin:15px;}/*the area where the content is*/











/*    STYLING THE LINKS PAGE(S)      */
h2.cms_links_cat{}/* Displays the links categories*/
p.cms_links{}/* Displays the actual link and description*/
a.cms_links{}/*Displays the actual links*/
p.cms_links_empty{}/*The line letting users know there is no links in the database if applicable*/



/*    STYLING THE HELP/FAQ PAGE(S)      */
p.cms_nofaq{}/*the line showing that there is no faq in the database*/
h3.cms_faq_category{margin-left: 40px;}/*the category of either help or FAQ*/
p.cms_faq_questions{margin-left: 60px;}/*the clickable questions on the faq or help*/
span.cms_faq_title{font-weight: bold;/*display:none;*/}/*this shows weather this is an help or faq, you can hide this using CSS if you do not want to show it*/
a.cms_faq_links{}/*all links within the FAQ section including the back to the top links*/
#cms_faq_spacer{height: 150px;}/*the div allowing you to include space between the last question and the first answer*/
p.cms_faq_answer_title{margin-left: 40px; font-weight:bold;}/*the title of the answer*/
p.cms_faq_answer_detail{margin-left: 50px;}/*the comment on the answer*/
p.cms_backtop{margin-left: 80px;}/*the P tag containing the back to top link*/
hr.cms_faq_hr{width: 50%;margin-left:auto;margin-right:auto;}

/*        STYLING THE GOOGLE API MAP */

#cms_api{}


/*    STYLING THE FORM FIELDS ON THE CONTACT FORM      */

input.cms_form, textarea.cms_form, radio.cms_form, select.cms_form, submit.cms_form{background: #DBECE5; font-size: 14px;}/*styling the fields, you can also style them individually*/
#cms_upload_window{border: solid 1px black; background: #FFFFE1;padding:15px;}
/*    STYLING THE IMAGE GALLERY      */
h2.cms_image_gallery{}/*displaying the categories of images*/
div.cms_image_layout{width:160px; border: solid 1px black; margin:15px;text-align:center;padding-top:4px;padding-bottom:5px;float:left;}/*This is the div which contains the actual thumbnail with name etc*/
div.clearfloat{clear:both;}/*If you are floating the above div, then you might need to cancel the float at the end of category, you can do so by using this div*/
#cms_image_window{border: solid 1px black; width:300px; margin-top:5px;margin-left:auto;margin-right:auto; text-align:center;}/*div styling the container on the window for enlarged images*/
h1.cms_image_window{}/* displays the image name*/

/*styling the news*/
p.cms_current_news{background-image:url(library/bullet_right.gif);background-repeat: no-repeat;padding-left:11px;margin-bottom:0px;}/*displays the listing of news*/
p.cms_current_news_desc{margin-top:0px;margin-left:25px;}/*small description just under the headline on the listing of news*/
p.other_news{}/*the p tag showing the link "to go to archive click here or to go to live news click here*/
h2.cms_news_headline{color: #9F57A4;margin-top:20px;}/*the headline on the news detail page*/
p.cms_news_back{}/*the back link /button on the news detail page*/

/****************END OF STYLING THE AREAS PRODUCED BY THE cms*************************/





